body {
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    padding-top: 93px;
    color: #1d3764;
    height: 100%;
    background: #e2e1e7;
}
body#home, body#home2 {
    background: url("../img/bg.jpg") no-repeat top left fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 100%;
}

body#home2 {
    background-image: url(../img/bg2.jpg);
}

.navbar-petra {
    background-color: #1d3764;
    color: #ffffff;
    padding: 20px 5px;
    border-bottom-color: transparent;
}
@media (max-width: 767px) {
    .navbar-petra {
        padding: 5px;
        border-bottom-color: transparent;
    }
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    border-bottom: solid 3px transparent;
    font-size: 18px;
    transition: all 0.5s;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #ffffff;
    border-bottom: solid 3px #ffffff;
}
.navbar-brand {
    padding: 2px 15px;
}

.center-middle {
    max-width: 600px;
    text-align: center;
    margin: 0 auto;
}
.center-middle img {
    margin: 0 auto;
}

.home-footer {
    max-width: 300px;
    height: 60px;
    margin: 0 auto;
    position: relative;
    color: #ffffff;
    font-style: italic;
}
@media only screen and (min-width : 480px) {
    .home-footer {
        position: absolute;
        bottom: 20px;
        left: 0px;
        right: 0px;
    }
}

@media only screen and (max-width : 480px) {
    .home-footer {
        position: absolute;
        bottom: 50px;
        left: 0px;
        right: 0px;
    }
}

#fp-nav ul li, .fp-slidesNav ul li {
    margin: 20px;
}
#fp-nav ul li a span, .fp-slidesNav ul li a span {
    height: 15px;
    width: 15px;
    background: #3a4160;
    margin: -10px 6px 6px -15px;
}
#fp-nav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li a.active span, .fp-slidesNav ul li:hover a.active span {
    height: 15px;
    width: 15px;
    margin: -10px 6px 6px -15px;
    background: #9192ac;
}
#fp-nav ul li:hover a span, .fp-slidesNav ul li:hover a span {
    width: 15px;
    height: 15px;
    margin: -10px 6px 6px -15px;
    background: #666a9e;
}

.btn-petra {
    color: #3a4160;
    background-color: transparent;
    border-color: #3a4160;
    border-width: 2px;
    padding: 10px 40px;
    border-radius: 3px;
    margin-top: 50px;
    margin-bottom: 50px;
}
.btn-petra:hover, .btn-petra:focus, .btn-petra.focus, .btn-petra:active, .btn-petra.active, .open > .dropdown-toggle.btn-petra {
    color: #ffffff;
    background-color: #3a4160;
    border-color: #3a4160;
}
.btn-petra-default {
    color: #3a4160;
    background-color: transparent;
    border-color: #3a4160;
    border-width: 2px;
    padding: 10px 40px;
    border-radius: 3px;
    margin-top: 20px;
}
.btn-petra-default:hover, .btn-petra-default:focus, .btn-petra-default.focus, .btn-petra-default:active, .btn-petra-default.active, .open > .dropdown-toggle.btn-petra-default {
    color: #ffffff;
    background-color: #40c8f4;
    border-color: #40c8f4;
}
.btn-petra-opp {
    color: #ffffff;
    background-color: #3a4160;
    border-color: #3a4160;
    border-width: 2px;
    /*padding: 10px 40px;*/
    border-radius: 3px;
    margin-top: 20px;
}
.btn-petra-opp:hover, .btn-petra-opp:focus, .btn-petra-opp.focus, .btn-petra-opp:active, .btn-petra-opp.active, .open > .dropdown-toggle.btn-petra-opp {
    color: #ffffff;
    background-color: #40c8f4;
    border-color: #40c8f4;
}
.btn-petra-gold {
    color: #ffffff;
    background-color: #f89822;
    border-color: #f89822;
    border-width: 2px;
    padding: 10px 40px;
    border-radius: 3px;
    margin-top: 20px;
}
.btn-petra-gold:hover, .btn-petra-gold:focus, .btn-petra-gold.focus, .btn-petra-gold:active, .btn-petra-gold.active, .open > .dropdown-toggle.btn-petra-gold {
    color: #fff;
    background-color: transparent;
    border-color: #f89822;
}

#stepsPage h4 {
    color: #3a4160;
    font-weight: 800;
    margin-top: 20px;
    margin-bottom: 25px;
}
#stepsPage img {
    margin: 0 auto;
    width: 100px;
}
.section1 {
    padding-top: 50px;
    padding-bottom: 80px;
}
.section2 {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #e2e1e7;
    position: relative;
}
.ribbon {
    max-width: 600px;
    position: absolute;
    left: 0px;
    right: 0px;
    top: -30px;
    margin: 0 auto;
}
.img-responsive {
    margin: 0 auto;
}
#reachOutModal .modal-content, #thankYouModal .modal-content {
    border-radius: 0px;
    background-color: #eff9fe;
}
.petra-gold-color {
    color: #f89822;
}
button.close {
    color: #ffffff;
    padding: 7px;
    background-color: red;
    border-radius: 100px;
    opacity: 1;
    width: 35px;
    height: 35px;
    position: absolute;
    right: 10px;
    top: -10px;
    z-index: 999;
}
button.close:hover {
    opacity: 1;
}
/*.fp-section.fp-table, .fp-slide.fp-table {*/
/*padding: 85px 0 40px;*/
/*}*/

.section{
    margin-top: -100px;
    height: 100%;
}
@media (max-width: 767px) {
.section{
    margin-top: -135px;
}
}
.section .radio, .section strong{
    color: #58595b !important;
}




.section .radio input[type=radio]{
    position: absolute;
    visibility: hidden;
    margin: 0;
}

.section .radio label{
    /*      display: block;
          position: relative;
          font-weight: 300;
          font-size: 1.35em;*/
    padding-left: 0;
    /*      margin: 10px auto;
          height: 30px;
          z-index: 9;
          cursor: pointer;
          -webkit-transition: all 0.25s linear;*/
}

.section .radio .check{
    display: inline-block;
    position: absolute;
    border: 2px solid #00adee;
    border-radius: 100%;
    background: transparent;
    height: 12px;
    width: 12px;
    margin-left: -18px;
    top: 2px;
    z-index: 5;
    transition: border .2s linear;
    -webkit-transition: border .2s linear;
}

.section .radio:hover .check {
    border: 2px solid #1d3764;
}

.section .radio .check::before {
    display: inline-block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 8px;
    width: 8px;
    top: 0;
    left: 0;
    margin: auto;
    z-index: 6;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}

input[type=radio]:checked ~ .check {
    border: 2px solid #1d3764;
}

input[type=radio]:checked ~ .check::before{
    background: #1d3764;
}

input[type=radio]:checked ~ label{
    color: #1d3764;
}

.result-page .fa-check{
    color: #f89823;
}

.result-page .section1{
    background: #fff;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.introContent, .introForm {
    max-width:440px;
    margin: 0 auto;
}

.vertical-divider {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 24px;
}
.divider-col:before {
    content: '';
    position: absolute;
    width:34px;
    background: url(../img/divider.png) no-repeat center center transparent;
    height: 100%;
    left:-40px;
    padding-top: 50%;
}
.landing-form {
    background-color: rgba(255,255,255,0.7);
    padding: 20px 65px 40px 65px;
    position: relative;
    border-radius: 10px;
}

.landing-form h2 {
    color: #1c75bc;
    font-size: 30px;
    font-weight: 700;
}

.landing-form h5 {
    font-size: 14px;
    line-height: 20px;
    color: #666;
}

.landing-form .btn {
    font-size: 15px;
}

.landing-form input.form-control {
    border-radius: 8px;
    height: 25px;
}
.landing-form label {
    font-size: 12px;
    color: #333;
}

.landing-form h5 {
    font-size: 14px;
    line-height: 20px;
    color: #666;
}

.landing-form h5 span {
    font-weight: 700;
    font-size: 17px;
}

.btn-petra-opp {
    color: #ffffff;
    background-color: #00AEEF;
    border-color: #00AEEF;
    border-width: 2px;
    border-radius: 3px;
    margin-top: 20px;
}

#landing1 h1, #landing2 h1 {
    color: #ffffff;
    font-size: 60px;
    font-weight: 700;
    line-height: 50px;
}
#landing1 h1 {width:470px;margin-bottom: 20px;}
#landing1 h4, #landing2 h4 {
    color: #ffffff;
    font-size: 35px;
}

#landing1 .btn-petra-gold {
    font-weight: bold;
    border-radius: 6px;
}
.btn-petra-gold {
    color: #ffffff;
    background-color: #f89822;
    border-color: #f89822;
    border-width: 2px;
    padding: 10px 40px;
    border-radius: 3px;
    margin-top: 20px;
    text-transform: uppercase;
}

.introContent .btn.btn-tool:hover {
    background-color: transparent;
}

.modal-content {
    background: none no-repeat center center #f2fbfe;
    background-size: 200px auto;
    min-height: 350px;
}

.modal.loading .modal-content {

}

.modal.success .modal-content {
}

.modal.error .modal-content {

}
.modal-header, .modal-footer {
    border:0 none;
}
@media (max-width: 990px) {
    /*.divider-col:before {display: none;}*/
    .introForm {margin-top: 60px;}
    #landing1 h1 {width: auto;}
}